<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="TNflkjaOWFHYC" xmlns="http://www.imsglobal.org/xsd/imscp_v1p1" xmlns:imsss="http://www.imsglobal.org/xsd/imsss" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_v1p3" xmlns:adlseq="http://www.adlnet.org/xsd/adlseq_v1p3" xmlns:adlnav="http://www.adlnet.org/xsd/adlnav_v1p3" xmlns:lom="http://ltsc.ieee.org/xsd/LOM" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 imscp_v1p1.xsd http://www.imsglobal.org/xsd/imsss imsss_v1p0.xsd http://www.adlnet.org/xsd/adlcp_v1p3 adlcp_v1p3.xsd http://www.adlnet.org/xsd/adlseq_v1p3 adlseq_v1p3.xsd http://www.adlnet.org/xsd/adlnav_v1p3 adlnav_v1p3.xsd http://ltsc.ieee.org/xsd/LOM lom.xsd">
<metadata>
<schema>ADL SCORM</schema>
<schemaversion>2004 4th Edition</schemaversion>
<lom:lom>
<lom:general>
<lom:title>
<lom:string>toan 5 tuoi</lom:string>
</lom:title>
</lom:general>
<lom:educational>
<lom:typicalLearningTime>
<lom:duration>PT1H0M0S</lom:duration>
</lom:typicalLearningTime>
</lom:educational>
</lom:lom>
</metadata>
<organizations default="toan_5_tuoi_organization">
<organization identifier="toan_5_tuoi_organization">
<title>toan 5 tuoi</title>
<item identifier="BF433B30-E9EA-4F1F-97B1-D6549AAB9147" identifierref="resource">
<title>toan 5 tuoi</title>
<imsss:sequencing>
<imsss:deliveryControls completionSetByContent="true" objectiveSetByContent="true"/>
</imsss:sequencing>
</item>
<imsss:sequencing>
<imsss:controlMode flow="true"/>
</imsss:sequencing>
</organization>
</organizations>
<resources>
<resource identifier="resource" type="webcontent" adlcp:scormType="sco" href="res/index.html">
<file href="res/index.html"/>
<file href="res/lms.js"/>
<file href="res/data/thmb1.png"/>
<file href="res/data/sound1.mp3"/>
<file href="res/data/slide1.js"/>
<file href="res/data/slide1.css"/>
<file href="res/data/thmb2.png"/>
<file href="res/data/video1.mp4"/>
<file href="res/data/slide2.js"/>
<file href="res/data/slide2.css"/>
<file href="res/data/thmb3.jpg"/>
<file href="res/data/video2.mp4"/>
<file href="res/data/slide3.js"/>
<file href="res/data/slide3.css"/>
<file href="res/data/thmb4.jpg"/>
<file href="res/data/video3.mp4"/>
<file href="res/data/slide4.js"/>
<file href="res/data/slide4.css"/>
<file href="res/data/thmb5.png"/>
<file href="res/data/quiz1.js"/>
<file href="res/data/quiz1/audios/snd-7f8c-e5d1-efdb-3801.mp3"/>
<file href="res/data/quiz1/audios/snd-c479-136f-97a2-48e9.mp3"/>
<file href="res/data/quiz1/audios/snd-d7a4-4826-4d0b-327e.mp3"/>
<file href="res/data/quiz1/fonts/fnt0.woff"/>
<file href="res/data/quiz1/fonts/fnt1.woff"/>
<file href="res/data/quiz1/fonts/fnt2.woff"/>
<file href="res/data/quiz1/fonts/fnt3.woff"/>
<file href="res/data/quiz1/images/img-5168-310f-f143-bf03.jpg"/>
<file href="res/data/quiz1/images/img-6550-7505-10e8-37d0.jpg"/>
<file href="res/data/quiz1/images/img-9ee3-13c9-15bb-b481.jpg"/>
<file href="res/data/quiz1/images/img-c974-a7fe-1831-14a9.jpg"/>
<file href="res/data/quiz1/images/img-f81b-938d-a465-5b04.jpg"/>
<file href="res/data/quiz1/images/quiz_bg_0.png"/>
<file href="res/data/thmb6.png"/>
<file href="res/data/sound2.mp3"/>
<file href="res/data/slide6.js"/>
<file href="res/data/slide6.css"/>
<file href="res/data/thmb7.png"/>
<file href="res/data/quiz2.js"/>
<file href="res/data/quiz2/audios/snd-279a-6a61-3241-810f.mp3"/>
<file href="res/data/quiz2/audios/snd-369c-9861-264e-beca.mp3"/>
<file href="res/data/quiz2/audios/snd-a12c-f91c-ebe1-79bd.mp3"/>
<file href="res/data/quiz2/fonts/fnt0.woff"/>
<file href="res/data/quiz2/fonts/fnt1.woff"/>
<file href="res/data/quiz2/fonts/fnt2.woff"/>
<file href="res/data/quiz2/fonts/fnt3.woff"/>
<file href="res/data/quiz2/images/img-2eaa-2d80-83dd-ec35.jpg"/>
<file href="res/data/quiz2/images/img-380a-e54d-36d0-f314.jpg"/>
<file href="res/data/quiz2/images/img-433d-a083-8f56-28a8.jpg"/>
<file href="res/data/quiz2/images/img-4c7d-6931-111a-76ee.jpg"/>
<file href="res/data/quiz2/images/img-d46f-87f4-84c5-5fb3.jpg"/>
<file href="res/data/quiz2/images/img-fd24-c587-a974-b940.jpg"/>
<file href="res/data/quiz2/images/quiz_bg_0.png"/>
<file href="res/data/thmb8.png"/>
<file href="res/data/quiz3.js"/>
<file href="res/data/quiz3/audios/snd-439b-d391-4073-dc09.mp3"/>
<file href="res/data/quiz3/audios/snd-4dca-4c09-4b2f-a999.mp3"/>
<file href="res/data/quiz3/audios/snd-aee9-4c06-7884-1382.mp3"/>
<file href="res/data/quiz3/fonts/fnt0.woff"/>
<file href="res/data/quiz3/fonts/fnt1.woff"/>
<file href="res/data/quiz3/fonts/fnt2.woff"/>
<file href="res/data/quiz3/images/img-6eb5-b7f5-f14e-d43a.jpg"/>
<file href="res/data/quiz3/images/img-91d2-318f-0f55-725f.jpg"/>
<file href="res/data/quiz3/images/img-a173-b4a9-712a-daa1.jpg"/>
<file href="res/data/quiz3/images/img-ae0f-b027-cd2c-d0fa.jpg"/>
<file href="res/data/quiz3/images/img-d5a5-910d-95d9-5d90.jpg"/>
<file href="res/data/quiz3/images/quiz_bg_0.png"/>
<file href="res/data/thmb9.png"/>
<file href="res/data/sound3.mp3"/>
<file href="res/data/slide9.js"/>
<file href="res/data/slide9.css"/>
<file href="res/data/thmb10.png"/>
<file href="res/data/sound4.mp3"/>
<file href="res/data/slide10.js"/>
<file href="res/data/slide10.css"/>
<file href="res/data/thmb11.png"/>
<file href="res/data/quiz4.js"/>
<file href="res/data/quiz4/audios/snd-4302-51a5-3503-3a18.mp3"/>
<file href="res/data/quiz4/audios/snd-5040-6ff7-ffdc-5cde.mp3"/>
<file href="res/data/quiz4/audios/snd-ba74-b958-90a6-aad6.mp3"/>
<file href="res/data/quiz4/fonts/fnt0.woff"/>
<file href="res/data/quiz4/fonts/fnt1.woff"/>
<file href="res/data/quiz4/fonts/fnt2.woff"/>
<file href="res/data/quiz4/fonts/fnt3.woff"/>
<file href="res/data/quiz4/images/img-1e1b-c5fc-0b8c-61f9.jpg"/>
<file href="res/data/quiz4/images/img-34a1-f1e4-13b8-da60.jpg"/>
<file href="res/data/quiz4/images/img-8fff-ff3a-2c35-6bd0.jpg"/>
<file href="res/data/quiz4/images/img-9b66-dacf-69f4-4167.jpg"/>
<file href="res/data/quiz4/images/img-badd-6959-8319-676c.jpg"/>
<file href="res/data/quiz4/images/quiz_bg_0.png"/>
<file href="res/data/thmb12.png"/>
<file href="res/data/sound5.mp3"/>
<file href="res/data/slide12.js"/>
<file href="res/data/slide12.css"/>
<file href="res/data/thmb13.png"/>
<file href="res/data/sound6.mp3"/>
<file href="res/data/slide13.js"/>
<file href="res/data/slide13.css"/>
<file href="res/data/thmb14.png"/>
<file href="res/data/quiz5.js"/>
<file href="res/data/quiz5/audios/snd-bcd4-cfdd-f522-3089.mp3"/>
<file href="res/data/quiz5/audios/snd-d7ed-8ac5-fd5f-c356.mp3"/>
<file href="res/data/quiz5/audios/snd-e169-51f8-3a7d-b61f.mp3"/>
<file href="res/data/quiz5/fonts/fnt0.woff"/>
<file href="res/data/quiz5/fonts/fnt1.woff"/>
<file href="res/data/quiz5/fonts/fnt2.woff"/>
<file href="res/data/quiz5/fonts/fnt3.woff"/>
<file href="res/data/quiz5/images/img-0916-d99a-803c-fb55.png"/>
<file href="res/data/quiz5/images/img-17db-d531-7cec-a8c3.jpg"/>
<file href="res/data/quiz5/images/img-183e-3cc3-a8d9-0537.jpg"/>
<file href="res/data/quiz5/images/img-4bfe-a5b8-941c-e1ad.png"/>
<file href="res/data/quiz5/images/img-4fd9-7cce-ba89-6a5d.png"/>
<file href="res/data/quiz5/images/img-53e3-66c4-4fab-475e.jpg"/>
<file href="res/data/quiz5/images/img-d3d7-bd98-5dd4-c6e1.jpg"/>
<file href="res/data/quiz5/images/img-dbc5-8705-dcfc-6373.jpg"/>
<file href="res/data/quiz5/images/img-fca2-26e5-08b5-e3d2.jpg"/>
<file href="res/data/quiz5/images/quiz_bg_0.png"/>
<file href="res/data/thmb15.png"/>
<file href="res/data/quiz6.js"/>
<file href="res/data/quiz6/audios/snd-4213-1425-1241-6527.mp3"/>
<file href="res/data/quiz6/audios/snd-6a7d-d81a-baa6-2c13.mp3"/>
<file href="res/data/quiz6/audios/snd-930e-27d1-83d1-c7cc.mp3"/>
<file href="res/data/quiz6/fonts/fnt0.woff"/>
<file href="res/data/quiz6/fonts/fnt1.woff"/>
<file href="res/data/quiz6/fonts/fnt2.woff"/>
<file href="res/data/quiz6/fonts/fnt3.woff"/>
<file href="res/data/quiz6/images/img-16fb-dece-0012-4d8e.png"/>
<file href="res/data/quiz6/images/img-17db-d531-7cec-a8c3.jpg"/>
<file href="res/data/quiz6/images/img-183e-3cc3-a8d9-0537.jpg"/>
<file href="res/data/quiz6/images/img-198a-8cfd-0151-52e3.jpg"/>
<file href="res/data/quiz6/images/img-2fbf-1bfd-fdde-ee40.jpg"/>
<file href="res/data/quiz6/images/img-7583-2b42-5d37-df36.png"/>
<file href="res/data/quiz6/images/img-7fbc-1068-bd47-eb5c.png"/>
<file href="res/data/quiz6/images/img-8062-0ea7-dad6-ddfd.png"/>
<file href="res/data/quiz6/images/img-b33a-f0cb-05d4-f931.jpg"/>
<file href="res/data/quiz6/images/img-d57e-860b-1c07-3f1e.png"/>
<file href="res/data/quiz6/images/img-fca2-26e5-08b5-e3d2.jpg"/>
<file href="res/data/quiz6/images/quiz_bg_0.png"/>
<file href="res/data/thmb16.png"/>
<file href="res/data/quiz7.js"/>
<file href="res/data/quiz7/audios/snd-6b58-052c-81c4-767d.mp3"/>
<file href="res/data/quiz7/audios/snd-911e-2244-00e0-d607.mp3"/>
<file href="res/data/quiz7/audios/snd-dd21-f5c0-1e84-81f0.mp3"/>
<file href="res/data/quiz7/fonts/fnt0.woff"/>
<file href="res/data/quiz7/fonts/fnt1.woff"/>
<file href="res/data/quiz7/fonts/fnt2.woff"/>
<file href="res/data/quiz7/images/img-199c-3f2e-8e6e-73bc.jpg"/>
<file href="res/data/quiz7/images/img-8ac0-fe1e-3cd2-10a7.png"/>
<file href="res/data/quiz7/images/img-8f25-12a8-0c4b-840d.jpg"/>
<file href="res/data/quiz7/images/img-91ce-1c19-6fb2-ba33.jpg"/>
<file href="res/data/quiz7/images/img-b125-7481-df81-f64a.jpg"/>
<file href="res/data/quiz7/images/quiz_bg_0.png"/>
<file href="res/data/thmb17.png"/>
<file href="res/data/quiz8.js"/>
<file href="res/data/quiz8/audios/snd-887e-234b-2292-3bb5.mp3"/>
<file href="res/data/quiz8/audios/snd-cf92-da4f-568e-f361.mp3"/>
<file href="res/data/quiz8/audios/snd-f274-543b-8215-c9c1.mp3"/>
<file href="res/data/quiz8/fonts/fnt0.woff"/>
<file href="res/data/quiz8/fonts/fnt1.woff"/>
<file href="res/data/quiz8/fonts/fnt2.woff"/>
<file href="res/data/quiz8/fonts/fnt3.woff"/>
<file href="res/data/quiz8/images/img-0412-9935-44b1-edc2.jpg"/>
<file href="res/data/quiz8/images/img-4186-5989-2449-a0a6.jpg"/>
<file href="res/data/quiz8/images/img-70b6-d77d-e87c-c838.jpg"/>
<file href="res/data/quiz8/images/img-778f-b262-0866-7065.png"/>
<file href="res/data/quiz8/images/img-8f0a-5287-8234-9b86.jpg"/>
<file href="res/data/quiz8/images/quiz_bg_0.png"/>
<file href="res/data/thmb18.png"/>
<file href="res/data/quiz9.js"/>
<file href="res/data/quiz9/audios/snd-7f53-2023-d1bc-92ca.mp3"/>
<file href="res/data/quiz9/audios/snd-b654-28d3-b961-caca.mp3"/>
<file href="res/data/quiz9/audios/snd-d077-a2d4-3a98-3ab6.mp3"/>
<file href="res/data/quiz9/fonts/fnt0.woff"/>
<file href="res/data/quiz9/fonts/fnt1.woff"/>
<file href="res/data/quiz9/fonts/fnt2.woff"/>
<file href="res/data/quiz9/fonts/fnt3.woff"/>
<file href="res/data/quiz9/fonts/fnt4.woff"/>
<file href="res/data/quiz9/images/img-0388-2c1f-528e-0bbb.jpg"/>
<file href="res/data/quiz9/images/img-31c8-5679-3d1a-8588.jpg"/>
<file href="res/data/quiz9/images/img-4a3d-c083-a1a5-6fbc.jpg"/>
<file href="res/data/quiz9/images/img-7e86-1291-7abd-36c3.jpg"/>
<file href="res/data/quiz9/images/img-a74c-7f6a-ebaf-47ae.jpg"/>
<file href="res/data/quiz9/images/img-e65e-6f13-6654-e5e1.jpg"/>
<file href="res/data/quiz9/images/img-ea82-4ea4-ba89-9f56.jpg"/>
<file href="res/data/quiz9/images/quiz_bg_0.png"/>
<file href="res/data/thmb19.png"/>
<file href="res/data/quiz10.js"/>
<file href="res/data/quiz10/audios/snd-014e-69b0-6bf0-7fa3.mp3"/>
<file href="res/data/quiz10/audios/snd-b3ba-48b2-6b80-b7f8.mp3"/>
<file href="res/data/quiz10/audios/snd-e890-36eb-83b0-d7e2.mp3"/>
<file href="res/data/quiz10/fonts/fnt0.woff"/>
<file href="res/data/quiz10/fonts/fnt1.woff"/>
<file href="res/data/quiz10/fonts/fnt2.woff"/>
<file href="res/data/quiz10/fonts/fnt3.woff"/>
<file href="res/data/quiz10/images/img-0ffa-0d20-3402-3c90.jpg"/>
<file href="res/data/quiz10/images/img-2311-2d8e-3209-dc71.jpg"/>
<file href="res/data/quiz10/images/img-9070-827c-1d06-b6e1.jpg"/>
<file href="res/data/quiz10/images/img-9a83-d2ab-7c10-0176.jpg"/>
<file href="res/data/quiz10/images/img-9e2c-81d1-3482-8f62.jpg"/>
<file href="res/data/quiz10/images/img-a60a-01ad-633b-e545.jpg"/>
<file href="res/data/quiz10/images/img-d6b5-0b12-106b-33e2.jpg"/>
<file href="res/data/quiz10/images/quiz_bg_0.png"/>
<file href="res/data/thmb20.png"/>
<file href="res/data/quiz11.js"/>
<file href="res/data/quiz11/audios/snd-5bd3-2c75-508c-bd94.mp3"/>
<file href="res/data/quiz11/audios/snd-b0a4-f9b9-0f12-f50b.mp3"/>
<file href="res/data/quiz11/audios/snd-e3c8-bbb2-a8b8-c9bb.mp3"/>
<file href="res/data/quiz11/fonts/fnt0.woff"/>
<file href="res/data/quiz11/fonts/fnt1.woff"/>
<file href="res/data/quiz11/fonts/fnt2.woff"/>
<file href="res/data/quiz11/images/img-04b7-e04d-c9e6-9fb5.jpg"/>
<file href="res/data/quiz11/images/img-3a39-87d4-7fcf-24f3.jpg"/>
<file href="res/data/quiz11/images/img-c445-2f7a-4b64-72d3.jpg"/>
<file href="res/data/quiz11/images/img-d8c0-3804-62ce-3573.jpg"/>
<file href="res/data/quiz11/images/img-f589-3bcf-172e-15a1.jpg"/>
<file href="res/data/quiz11/images/quiz_bg_0.png"/>
<file href="res/data/thmb21.png"/>
<file href="res/data/quiz12.js"/>
<file href="res/data/quiz12/audios/snd-8f78-7268-899b-47dd.mp3"/>
<file href="res/data/quiz12/audios/snd-abfe-f988-312c-81f6.mp3"/>
<file href="res/data/quiz12/audios/snd-f538-dcb9-56dd-d179.mp3"/>
<file href="res/data/quiz12/fonts/fnt0.woff"/>
<file href="res/data/quiz12/fonts/fnt1.woff"/>
<file href="res/data/quiz12/fonts/fnt2.woff"/>
<file href="res/data/quiz12/fonts/fnt3.woff"/>
<file href="res/data/quiz12/images/img-26e8-d649-50cc-abf5.jpg"/>
<file href="res/data/quiz12/images/img-26f3-55e9-6411-9ffa.jpg"/>
<file href="res/data/quiz12/images/img-494c-6833-ec5d-78e6.jpg"/>
<file href="res/data/quiz12/images/img-dc6b-3de4-a4fe-5e8f.jpg"/>
<file href="res/data/quiz12/images/img-f63a-5040-7468-c5dd.jpg"/>
<file href="res/data/quiz12/images/quiz_bg_0.png"/>
<file href="res/data/thmb22.png"/>
<file href="res/data/video4.mp4"/>
<file href="res/data/slide22.js"/>
<file href="res/data/slide22.css"/>
<file href="res/data/thmb23.jpg"/>
<file href="res/data/video5.mp4"/>
<file href="res/data/slide23.js"/>
<file href="res/data/slide23.css"/>
<file href="res/data/quizplayer.js"/>
<file href="res/index.html"/>
<file href="res/data/player.js"/>
<file href="res/data/eraser.cur"/>
<file href="res/data/highlighter.cur"/>
<file href="res/data/marker.cur"/>
<file href="res/data/lock.cur"/>
<file href="res/data/browsersupport.js"/>
<file href="res/data/apple-touch-icon.png"/>
<file href="res/data/favicon.ico"/>
<file href="res/data/fnt0.woff"/>
<file href="res/data/fnt1.woff"/>
<file href="res/data/fnt2.woff"/>
<file href="res/data/fnt3.woff"/>
<file href="res/data/fnt4.woff"/>
<file href="res/data/fnt5.woff"/>
<file href="res/data/fnt6.woff"/>
<file href="res/data/fnt7.woff"/>
<file href="res/data/html5-unsupported.html"/>
<file href="res/data/html5.png"/>
<file href="res/data/img0.png"/>
<file href="res/data/img1.png"/>
<file href="res/data/img10.png"/>
<file href="res/data/img11.png"/>
<file href="res/data/img12.png"/>
<file href="res/data/img13.jpg"/>
<file href="res/data/img14.png"/>
<file href="res/data/img15.png"/>
<file href="res/data/img16.png"/>
<file href="res/data/img17.png"/>
<file href="res/data/img18.png"/>
<file href="res/data/img19.png"/>
<file href="res/data/img2.png"/>
<file href="res/data/img20.png"/>
<file href="res/data/img21.png"/>
<file href="res/data/img22.png"/>
<file href="res/data/img23.jpg"/>
<file href="res/data/img24.png"/>
<file href="res/data/img25.png"/>
<file href="res/data/img26.png"/>
<file href="res/data/img27.png"/>
<file href="res/data/img28.png"/>
<file href="res/data/img29.png"/>
<file href="res/data/img3.png"/>
<file href="res/data/img30.png"/>
<file href="res/data/img31.png"/>
<file href="res/data/img32.png"/>
<file href="res/data/img33.png"/>
<file href="res/data/img34.png"/>
<file href="res/data/img35.png"/>
<file href="res/data/img36.png"/>
<file href="res/data/img37.png"/>
<file href="res/data/img38.jpg"/>
<file href="res/data/img39.jpg"/>
<file href="res/data/img4.jpg"/>
<file href="res/data/img5.png"/>
<file href="res/data/img6.jpg"/>
<file href="res/data/img7.jpg"/>
<file href="res/data/img8.jpg"/>
<file href="res/data/img9.png"/>
<file href="res/data/logo.png"/>
<file href="res/data/logo1.png"/>
<file href="res/data/logo2.png"/>
</resource>
</resources>
</manifest>
